@INFOTOCAP@(1M)

NAME
@INFOTOCAP@ - convert a terminfo description into a termcap description

SYNOPSIS
@INFOTOCAP@ [-vn width] [-V] [-1] [-w width] file . . .

DESCRIPTION
@INFOTOCAP@ looks in file for terminfo descriptions. For each one found, an equivalent termcap description is written to standard output. Terminfo use capabilities are translated directly to termcap tc capabilities.

-v  print out tracing information on standard error as the program runs.

-V  print out the version of the program in use on standard error and exit.

-1  cause the fields to print out one to a line. Otherwise, the fields will be printed several to a line to a maximum width of 60 characters.

-w  change the output to width characters.

FILES

@TERMINFO@
    Compiled terminal description database.

NOTES
This utility is actually a link to @TIC@, running in -C mode. You can use other @TIC@ options such as -f and -x.

SEE ALSO
curses(3X), @TIC@(1M), @INFOCMP@(1M), terminfo(5)

This describes ncurses version @NCURSES_MAJOR@.@NCURSES_MINOR@ (patch @NCURSES_PATCH@).